*** Settings ***
Library                                             SeleniumLibrary

*** Variables ***
${LOGGEDOUT_HEADER-LABEL}=                          Signed Out


*** Keywords ***
Verify Page Loaded
    Wait Until Page Contains                        ${LOGGEDOUT_HEADER-LABEL}


